.album-highlight{
    font-family: Arial, Helvetica, sans-serif;
    color: black;   
    text-align: middle;
    font-size: 13px;
}

.album-cover{
    width: 30px;
    height: 30px;
    padding: 5px;
    margin-top: -5px;
}

.album-highlight-1{
    position: absolute;
}

.album-highlight-2{
    position: absolute;
    left: 22.5%
}

.album-highlight-3{
    position: absolute;
    left: 44%;
}

.title{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bolder;
    font-size: 60px;

}

.title-1{
    position: absolute;
    left: 27%;
    top: 40%
}

.title-2{
    position: absolute;
    left: 60%;
    top: 63%;
}

.navigation{
    position: absolute;
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    text-align: right;
    top: 63.3%;
    left: 24%;
}
a:link{
    color: #b8af8e;
}
a:visited{
    color: #b8af8e;
}
a:hover{
    color: #e5dcb9;
}